.cart {
	padding-top: 3em;
	padding-bottom: 3em;
}
.cart .titles {
	border-bottom: 1px solid grey;
	padding-bottom: 5px;
}
.cart .row {
	padding-top: 10px;
	padding-bottom: 10px;
}
.cart .even{
	background-color: #FAFBFC;
}
.cart .money {
	text-align: right;
}
.cart .actions {
	text-align: center;
}
.cart .actions .btn {
	margin: 0;
}
.cart .spacer {
	border: 0;
}
.cart .total-label {
	padding-top: 8px;
}
.cart .total {
	border-top: 2px black solid;
	padding-top: 8px;
}
.cart .checkout {
	float: right;
}
.container.ecs .form-group
{
  max-width: 100%;
}
.form-page.register-form .form .form-group:last-of-type
{
    margin-bottom: 2em;
}

.category-nav li.active a:focus, .category-nav li.active a:hover {
	color: #00bce7;
}

#email-preferences label {
	display: inline-block;
	margin-left: 10px;
}

.checkbox .css-checkboxlabel input[type=checkbox]
{
	position: initial;
	margin-right: 5px;
}
.dashboard-header .banner-content
{
	padding-bottom: 70px;
}
ol ol li
{
	list-style-type: lower-alpha;
}